prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 52.67.0
Requires: 
Requires.private: libavutil
Conflicts:
Libs: -L${libdir} -lavcodec -L/usr/local/lib -lfaac -lfaad -lgsm -lm -lmp3lame -logg -loil-0.3 -lschroedinger-1.0 -lspeex -ltheora -lvorbis -lvorbisenc -lx264 -lz -pthread -Wl,-rpath,/usr/local/lib
Cflags: -I${includedir}
